@charset "utf-8";

/* ======================================================================================
   観光情報
====================================================================================== */
#seeingArea {
	margin-top: 20px;
}
#seeingArea .colset {
}
#seeingArea .colset .colLeft {
	float: left;
	width: 460px;
}
#seeingArea .colset .colRight {
	float: right;
	width: 460px;
	padding-top: 162px;
}



/* ガイドマップ */
#guideMap {}

/* ガイドサマリー */
#guideTxt {
	position: relative;
	z-index: 100;
	margin-top: -100px;
}
#guideTxt .block p {
	margin-top: 1em;
	line-height: 2;
	font-size: 92%;
}
#guideTxt .block h3 + p {
	margin-top: 0;
}
#guideTxt .block p em {
	color: #ff3600;
}





.seeing_nav_box {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 5px 0 10px 0;
	background-color: #ededed;
}


.seeing_nav_box ul {
	float: right;
}

.seeing_nav_box li {
	float: left;
	margin: 5px 0 5px 15px;
}

.seeing_nav_box li a {
	display: block;
	font-size: 87%;
	padding: 3px 5px ;
}

.seeing_nav_box li a:hover {
	background-color: #009e65;
	color: #fff;
	
}


/* 150609 */


div.guide{
	margin: 15px 0;
	border: solid 1px #015a3c;
	padding: 10px;
} 


div.guide_in{
	margin: 15px 0;
	border: none;
	padding: 0px;
} 


p.copy{
	margin-left: 1em;
} 